Bug 1785544 - netkvm: code cleanup and optimization
Summary: netkvm: code cleanup and optimization
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 8
Classification: Red Hat
Component: virtio-win
Version: 8.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: rc
: 8.0
Assignee: ybendito
QA Contact: Yu Wang
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-12-20 07:59 UTC by ybendito
Modified: 2020-08-06 06:32 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-04-28 16:05:16 UTC
Type: Bug
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHEA-2020:1757 None None None 2020-04-28 16:05:30 UTC

Description ybendito 2019-12-20 07:59:10 UTC
Description of problem:

Set of changes related to netkvm driver.

Additional info:
When applied, requires performance comparison test and HCK

Comment 2 ybendito 2020-01-19 09:46:59 UTC
Released in build 176

Comment 3 Yu Wang 2020-02-13 07:06:17 UTC
Virtio-win-prewhql-178 netkvm function and WHQL Tests all passed,
And according to comment#1, performance tests passed. 
So this bug is verified.

Thanks
Yu Wang

Comment 9 errata-xmlrpc 2020-04-28 16:05:16 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHEA-2020:1757


Note You need to log in before you can comment on or make changes to this bug.